astropy==7.2.0
astropy-iers-data==0.2026.4.6.0.54.57
casaconfig==1.5.0
casatasks @ file:///wheeldirectory/casatasks-6.7.5.10a14759.dev2-py3-none-any.whl#sha256=117ce885c53fec37fe98b05d808a91b93682a8ae9336237da688a40940021f4d
casatestutils @ file:///wheeldirectory/casatestutils-6.7.5.10a14759.dev2-py3-none-any.whl#sha256=9b5b2916cdd5e856cb4f04a527e04f483ad862d39b51d7de2ddf75be91b14271
casatools @ file:///wheeldirectory/casatools-6.7.5.10a14759.dev2-cp312-cp312-manylinux_2_28_x86_64.whl#sha256=ac43e3cfe8aa1b5a9688ddd9f6b4f7b3ed84fdbbd27bf07b7a9b69d72d340882
certifi==2026.2.25
contourpy==1.3.3
cycler==0.12.1
fonttools==4.62.1
iniconfig==2.3.0
kiwisolver==1.5.0
matplotlib==3.10.8
numpy==2.4.4
packaging==26.0
pillow==12.2.0
pluggy==1.6.0
pyerfa==2.0.1.5
Pygments==2.20.0
pyparsing==3.3.2
pytest==9.0.2
python-dateutil==2.9.0.post0
PyYAML==6.0.3
scipy==1.17.1
setuptools==82.0.1
six==1.17.0
wheel==0.46.3
